Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 817272 - LiveCD does not boot
Summary: LiveCD does not boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD - KDE
Version: 17
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Sebastian Vahl
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-28 14:00 UTC by ultima.ratio.regum69
Modified: 2013-08-01 00:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 00:23:15 UTC


Attachments (Terms of Use)

Description ultima.ratio.regum69 2012-04-28 14:00:13 UTC
Description of problem:
Can't boot on F17-Beta-KDE LiveCD (x86_64). The host is a F16 with a software RAID-0 (2x500 Mo) disk (ext4) 
after a few seconds drop to dracut with following messages :
dracut warning : "Unable to process initqueue"
dracut warning : /dev/disk/by-label/Fedora-17-Beta-x86_64-Live-KDE.i does not exist
dracut warning : /dev/mapper/live-rw does not exist

The same LiveCD works well on a non-raid machine.
Have not test with Gnome ou xfce live-cd but they may crash as well. (bug seem related to software RAID)

How reproducible:
each time a try. Same things occurs with F17-Nightly-KDE-23.09. 


Steps to Reproduce:
1.boot the LiveCD on a F16 machine with a Raid-O (2 disks)
  
can provide more info if needed.

Comment 1 Fedora End Of Life 2013-07-03 22:27:27 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2013-08-01 00:23:18 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.